<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0923f05da3bb6540bb3096403dd1c3ec">
  <dict>
    <!--2023-08-17 16:38:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-10-17 10:02:39.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
